<!DOCTYPE html>

<html>
    <head>
        <title>Javascript Exo 3</title>
    </head>
    
    <body>
        <h1>Javascript Exo 3</h1>


        <script> // script avec la fonction, il faut l"appeler ensuite
            function page() {
            var nombre = 34;
			document.write("Nombre = " + nombre + "<br><br>");
            var ch1 = "Une chaine";
			document.write("Chaine = " + ch1 + "<br><br>");
            var message3 =  "test";
            var nombre2 = 2;
            document.write(message3 + " " + nombre2 + "! <br><br>")      
            document.write("<table border=1><tbody><tr><td>Le nombre est = </td><td>"+nombre2+
            "</td></tr><tr><td>La chaine est = </td><td>"+message3+"</td></tr></tbody></tr></table>");
            }

            function affichetab(t1,t2,t3,t4){
            return document.write("<table border=1><tbody><tr><td>"+t1+"</td><td>"+t2+"</td></tr><tr><td>"
            +t3+"</td><td>"+t4+"</td></tr></tbody></tr></table>");

            }
        </script>
        
</head>
	<body>
		<script type="text/javascript">
			page()
			document.write("<br><br>")
			affichetab("mot1","mot2", "mot3", "mot4");
		</script>
	</body>
</html>   
